#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-FBoqS92zA5QFTNrZL7Mi6n
key:                  postgrest-10.0.0-FBoqS92zA5QFTNrZL7Mi6n
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  071fbb74ab9b4dbebd1bb173c7d66382
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-FBoqS92zA5QFTNrZL7Mi6n
depends:
    HTTP-4000.4.1-AN8Hzz7x7PgFiWg4S2lpOq
    Ranged-sets-0.4.0-DkoiGpC1jPe5Ux3cy8vQT0
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    auto-update-0.1.6-IghgR16zpb4KAljNfI7EJp base-4.17.2.1
    base64-bytestring-1.2.1.0-47oLzhpJjDSKgAC3ztjl0x
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FN4Uh6xsWL1FUfOK6EPYiu
    cassava-0.5.3.2-ETF5NV02RrpGjdUmtNfbt9
    configurator-pg-0.2.10-K36WOjv1oRf2rZGyPyTL6q containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-KnZqViJMJ47GM59gFp1mYh
    gitrev-1.3.1-H2G7FNkm0RTIvLJOJ6VmrQ
    hasql-1.5.0.4-2gwALzByJglBDuMr2GGAe5
    hasql-dynamic-statements-0.3.1.1-9D5Lqu4PA1BeQrwizzsMQ
    hasql-notifications-0.2.0.4-6yn343LdUVS6NypDWuLYaK
    hasql-pool-0.5.2.2-7wHhK3k6DNq9uDVgzuYfVE
    hasql-transaction-1.0.1.1-DreVp8rIx8O7VxbRYjutwO
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    insert-ordered-containers-0.2.5.3-zgDu8lHIFI3oAqiNeE3Ae
    interpolatedstring-perl6-1.0.2-93z40nbHKuPEDM8w4PTUJO
    jose-0.10-DTxi05MFrYzFLobkFmjD1X lens-5.2.3-7xTAGVF8ixt9yux1447c6O
    lens-aeson-1.2.3-2MTtlqLRluQBkeZuzbdScz mtl-2.2.2
    network-3.1.4.0-LColH4Hos0S6e9tGqh8fY1
    network-uri-2.6.4.2-7DNDQQRpBGt6p9B807KVRo
    optparse-applicative-0.17.1.0-2Uxzw63jP0W13nA1A9AHJz
    parsec-3.1.16.1 protolude-0.3.4-BJ3vwqzbTNiCFudHduagLm
    regex-tdfa-1.3.2.3-LJS0s5hbAWmA39S3S7qIrL
    retry-0.9.3.1-3OPMH7k30xOC4VQFYIEDOF
    scientific-0.3.7.0-IsfwCFhwen9DG7Ev9wrVyZ
    swagger2-2.8.9-4MjiKPlASYAEGHRi59bJY text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    vault-0.3.1.5-EWkttgIaRaA1pkpQ5EguKu
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft
    wai-3.2.4-2yuuuf5uLwF7UpaG3b3aOb
    wai-cors-0.2.7-4CMxwN9NnrqErzOgnfPYX4
    wai-extra-3.1.16-3UpCo8aFOCbGPGbcS5waQp
    wai-logger-2.5.0-4dAISgjW7BoHzRznNS3Y7r
    warp-3.3.30-BAuHIlDniWjE1q10IljmMm

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

